Межсайтовый скриптинг в LiteSpeed Web Server

Дата публикации:
21.11.2005
Дата изменения:
24.03.2009
Всего просмотров:
1408
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LiteSpeed Web Server 2.x
Уязвимые версии: LiteSpeed Web Server 2.1.5 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "m" сценария "/admin/config/confMgr.php". Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

http://[host]:7080/admin/config/confMgr.php?m=al_[code]

URL производителя: www.litespeedtech.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA